{
    "attributes": {"_type": {
        "isGenerated": false,
        "key": "_type",
        "origin": "fd2e4af3-d17f-4622-a387-1c5bdbc338c2",
        "type": "STRING",
        "value": "Location"
    }},
    "uuid": "fd2e4af3-d17f-4622-a387-1c5bdbc338c2"
}